@font-face {
    font-family: "KoreanTITGD5-R";
    src: url("../fonts/KoreanTITGD5-R.eot?#iefix") format("embedded-opentype"),
        url("../fonts/KoreanTITGD5-R.woff") format("woff"),
        url("../fonts/KoreanTITGD5-R.ttf") format("truetype"),
        url("../fonts/KoreanTITGD5-R.svg#KoreanTITGD5-R") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "YGO13A";
    src: url("../fonts/YGO13A.eot");
    src: url("../fonts/YGO13A.eot?#iefix") format("embedded-opentype"),
        url("../fonts/YGO13A.woff2") format("woff2"),
        url("../fonts/YGO13A.woff") format("woff"),
        url("../fonts/YGO13A.ttf") format("truetype"),
        url("../fonts/YGO13A.svg#YGO13A") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    word-break: keep-all;
}

header {
    position: relative;
    background-color: black;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;

    background: #00b285;
    -webkit-transform: skew(0deg, 2deg);
    transform: skew(0deg, 2deg);
    margin-top: -4vh;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

header .header-content {
    margin-top: 4vh;
    z-index: 2;
    -webkit-transform: skew(0deg, -2deg);
    transform: skew(0deg, -2deg);
}

.yellow-section {
    background-color: #f3d323;
    transform: skew(0deg, 2deg);
}

.yellow-section .slanted-content {
    -webkit-transform: skew(0deg, -2deg);
    transform: skew(0deg, -2deg);
    padding-top: 50px;
    position: relative;
}

.text-section {
    height: 45vh;
}

@media only screen and (max-width: 600px) {
    .text-section {
        height: 44vh;
    }
}

.quote-section {
    position: absolute;
    z-index: 1;
    top: 20%;
    text-align: center;
    width: 100%;
}

@media only screen and (max-width: 600px) {
    .quote-section {
        top: 28%;
    }
}

.joint-section {
    background-color: #264036;
    height: 15vh;
    margin-bottom: -7vh;
    transform: skew(0deg, -2deg);
}

@media only screen and (max-width: 600px) {
    .joint-section {
        height: 20vh;
    }
}

.yellow-section .green-section {
    background-color: #264036;
    -webkit-transform: skew(0deg, 2deg);
    transform: skew(0deg, 2deg);
    padding-bottom: 50px;
    height: 20vh;
}

@media only screen and (max-width: 600px) {
    .yellow-section .green-section {
        height: 25vh;
    }
}

.yellow-section h1,
.youtube-section h1,
.green-section h4 {
    font-family: "KoreanTITGD5-R";
}

.yellow-section p,
.green-section p,
.green-section button,
.youtube-title-content {
    font-family: "YGO13A";
}

.yellow-section .green-section .green-content {
    -webkit-transform: skew(0deg, -2deg);
    transform: skew(0deg, -2deg);
}

@media only screen and (max-width: 600px) {
    .green-content {
        flex-direction: column;
    }
}

.instagram-section .instagram-img {
    width: 75px;
}

.instagram-section .instagram-image-grid {
    display: flex;
    flex-direction: row;
}

@media only screen and (max-width: 600px) {
    .instagram-section .instagram-image-grid {
        flex-direction: row;
    }
}

.youtube-title-wrapper {
    position: relative;
}

.youtube-title-wrapper img {
    width: 40%;
}

@media only screen and (max-width: 600px) {
    .youtube-title-wrapper img {
        width: 55%;
    }
}

.youtube-title-content {
    position: absolute;
    top: 23%;
    left: 5%;
}

.cta-btn-wrapper {
    position: relative;
    text-align: center;
    cursor: pointer;
}

.cta-btn-wrapper img {
    width: 67%;
}

.cta-btn-wrapper .btn-text {
    position: absolute;
    top: 50%;
    left: 43%;
    transform: translate(-50%, -50%);
}

.green-text {
    color: #aac055;
}